package com.dla.dda.domain.constants;

public enum EstatusContrato {
	
	EN_REGISTRO(1),
	NOTIFICACION_SAP(4),
	VIGENTE(5);
	
	private int id;
	
	EstatusContrato(int id){
		this.id = id;
	}

	public int getId() {
		return id;
	}
	
	

}
